header,
#float-bg,
footer,
#profile-edit-header,
#list-filters,
#user-avatar-actions,
.nav-box.sl {
    display: none;
}

article#home {
    display: none;
}

article#home-mobile > img {
    display: block;
    width: 100%;
}

/* GENERAL START */
h1,h2,h3,h4,h5 {
    font-family: 'Arial',sans-serif;
    font-weight: bold;
    margin: 10px 0px;
}

body {
    font : 15px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #444;
}

input, textarea {
    font-size: 15px;
}

a {
    text-decoration: none;
    color: #7b7b7b;
}

strong {
    font-weight: bold;
}

input[type=submit],
input[type=button] {

    background-color: #5b8ac2;

    border: 0;

    color: white;

    padding: 5px 15px;
    display: inline-block;

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;

    outline: 0!important;
    -webkit-appearance:none!important;

    cursor: pointer;
}

input[type=submit]:hover,
input[type=button]:hover {
    background-color: #86b0e0;
}

input[type=submit]:active,
input[type=button]:active {
    background-color: #799eca;
}

input[type=text].input_ok,
input[type=password].input_ok {
    border: 1px solid #5fbf00;
}

input[type=text].input_error,
input[type=password].input_error {
    border: 1px solid #0f0ff0;
}

textarea,
input[type=password],
input[type=text] {

    display: inline-block;
    clear: right;
    width: 260px;
    border: 1px solid #AAA;
    padding: 5px;


    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    outline: 0!important;
    -webkit-appearance: none!important;
    box-shadow: none!important;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
}

.form-row textarea ,
.form-row input ,
.form-row label {
    display: block;
    clear: both;
}

/* GENERAL END */

/* TEASERS START */

.share-box-sidebar {
    display: none;
}

.teaser-ombre {
    position : absolute;
    top: 5px;
    right: 0px;
    margin-right: -10px;
    background: transparent url('../images/head-ombre.png') no-repeat;
    display: block;
    width: 10px;
    height: 100%;
}

.header-box-ombre {
    position: absolute;
    top: 23px;
    right: -10px;
    background: transparent url('../images/ombre-teaser.png') no-repeat;
    display: block;
    width: 10px;
    height: 100%;
}

aside.teaser {
    margin: 0 0 25px 10px;
    border: 1px solid #ccc;
    text-align: left;

    -moz-border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    width: 220px;
    vertical-align: top;
    position: relative;
}

aside.teaser-tab {
    display: block;
    width: 220px;
    margin: 10px auto;
}

aside.teaser-tab .teaser-box {
    padding: 10px;
}

aside.teaser-lap {
    display: none;
}

aside.teaser > h2 {
    -moz-border-top-right-radius: 9px;
    -webkit-border-top-right-radius: 9px;
    border-top-right-radius: 9px;
    color: #304965;
    font-size: 1em;
    font-family: 'Open Sans Condensed',sans-serif;
    display: block;
    padding: 7px 10px;
    margin: 0px;
    line-height: 24px;
    font-weight: bold;
}

aside.teaser .teaser-style-1 {

    color: #808880;
    font-size: 1.2em;
    /*font-family: 'Open Sans Condensed','Futura-Medium';*/
    font-family: 'Open Sans Condensed',sans-serif;
}

aside.teaser .teaser-style-2 {

    color: #808880;
    font-size: 1em;
    /*font-family: 'Open Sans Condensed','Futura-Medium';*/
    font-family: 'Open Sans Condensed',sans-serif;
}

aside.teaser .teaser-style-3 {

    color: #636363;
    font-size: 0.8em;
    font-family: 'Verdana';
}



/* TEASERS END */

/* DDBUTTON START */

.ddbutton-action{
    cursor: pointer;
    color: #7b7b7b;
}

.ddbutton{
    position: relative;
}

.ddbutton .puce{
    background: transparent url(../images/spt-arrows.png) 3px -75px no-repeat;
    position: absolute;
    top: 7px;
    right : 0px;
    display: block;
    height: 16px;
    width: 16px;
}

.ddbutton .puce.leftpuce {
    left: 0px;
}

.ddbutton .puce.open {
    background: transparent url(../images/spt-arrows.png) 3px -140px no-repeat;
}

.ddbutton-target {
    display: none;

    background: -moz-linear-gradient(top, rgba(203,210,229,0) 0%, rgba(203,210,229,0) 10%, rgba(203,210,229,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(203,210,229,0)), color-stop(10%,rgba(203,210,229,0)), color-stop(100%,rgba(203,210,229,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(203,210,229,0) 0%,rgba(203,210,229,0) 10%,rgba(203,210,229,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(203,210,229,0) 0%,rgba(203,210,229,0) 10%,rgba(203,210,229,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(203,210,229,0) 0%,rgba(203,210,229,0) 10%,rgba(203,210,229,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(203,210,229,0) 0%,rgba(203,210,229,0) 10%,rgba(203,210,229,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00cbd2e5', endColorstr='#cbd2e5',GradientType=0 ); /* IE6-8 */

    box-shadow: 0px 3px 2px #bbb;
}

#thematic-list li.ddbutton {
    list-style: none;
    padding-left: 20px;
    margin-left: 0px;
}

#thematic-list .domain-item h3 {
    padding: 5px 0;
    
}

/* DDBUTTON END */

/* MENU START */

.nav-mobile-bandeau {
    position: absolute;
    top: 0;
    width: 100%;
    background: #025395;
    height: 70px;
    z-index: -1;

}

.nav-mobile {
    /*background: #025395;*/
    width: 320px;
    margin: 0 auto;
}

.hidden-create {
    display : block;
    position : absolute;
    visibility : hidden;
}

.nav-box.sm {
    /*    -webkit-box-shadow: 0 0 10px #444;
        -moz-box-shadow: 0 0 10px #444;
        box-shadow: 0 0 10px #444;*/

}

ul.nav {
    /*background: #025395;*/
    overflow: hidden;
    height: 70px;

    border-bottom: 1px solid white;

}

ul.nav.menu-open {
    /*    box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;*/
}

.menu-box {
    display: none;
}

.menu-box ul {
    background-color: #5b8ac2;
}

ul.nav > li.menu-btn {
    display: inline-block;

    width: 79px;
    height: 70px;
    line-height: 70px;

    margin: 0;
    padding: 0px;
    background-color: #ccc;
    border: 0px;
    border-right: 1px solid #4772A3;
}
ul.nav > li.menu-btn:first-of-type {
    border-left: 1px solid #4772A3;
    width: 79px;
}

ul.nav > li.menu-btn:last-of-type {
    width: 78px;
}

ul.nav > li.menu-btn a {
    text-decoration: none;
    width: 100%;
    height: 100%;

    display: inline-block;
}

ul.nav > li.menu-btn > div {
    display: block;

    width: 70px;
    height: 70px;

    line-height: 70px;
    margin: 0;
    padding: 0;
}

#menu-btn-iel.open,
#menu-btn-res.open,
#menu-btn-use.open,
#menu-btn-car.open {
    background-color: #5b8ac2;
}

#menu-btn-iel {
    background: transparent url(../images/mobile-menu.png) center 0 no-repeat;
    background-size: 70px 70px;
}

#menu-btn-res {

    background: transparent url(../images/mobile-search.png) center 0 no-repeat;
    background-size: 70px 70px;

}

#menu-btn-use {

    background: transparent url(../images/mobile-user.png) center 0 no-repeat;
    background-size: 70px 70px;

}

#menu-btn-car {

    background: transparent url(../images/mobile-cartable.png) center 0 no-repeat;
    background-size: 70px 70px;

}

.menu-box ul > li {
    background: #5b8ac2;
    /*box-shadow: 0 12px 19px -10px #444;*/
}

.menu-box ul > li#menu-mobile-carnet-list-loading,
.menu-box ul > li#menu-mobile-carnet-list-content {
    background: #e5e9f4;
    /*box-shadow: 0 12px 19px -10px #444;*/
}

.menu-box ul > li.backcontrol {
    background: #CECECE;
    /*box-shadow: 0 12px 19px -10px #444;*/
}

.dl-trigger {
    display: none;
}


span.menu-mobile-picto {

    background: transparent url(../images/spt-icone-nav.png) -25px -10px no-repeat;
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: top;

    margin-right: 10px;
}

span.menu-mobile-picto.menu-mobile-edit-profil {

    background-position: -25px -135px;
}

span.menu-mobile-picto.menu-mobile-carnet-adresse {

    background-position: -25px -175px;
}

span.menu-mobile-picto.menu-mobile-login {

    background-position: -25px -215px;
}

.menu-mobile-item-separator {
    display: block;
    height: 0px;
    line-height: 0px;
    border-bottom: 1px solid #abccf2;
    margin: 0 15px;
}

.menu-mobile-item-separator-gray {
    display: blotck;
    height: 0px;
    line-height: 0px;
    border-bottom: 1px solid #ccc;
    margin: 0px 15px 0px 0px;
}

#menu-mobile-carnet-list {
    background-color: #e5e9f4;
}

#menu-mobile-carnet-list-content {
    padding: 0 15px;
}

#menu-mobile-carnet-list li.menu-mobile-loading {
    padding: 15px 0;
    text-align: center;
}

#special-margin {
    display: block;
    clear: both;
    height: 80px;
    margin: -1px -15px;
    background-color: white;    
}


/* MENU END*/

/* MENU CARNET ADRESSE START */

.user-ajax-item {
    padding: 10px;
}

.user-ajax-item .puce {
    top : 20px;
    right : 20px;
}

.user-ajax-item .data ,
.user-ajax-item .avatar {
    display: inline-block;
    vertical-align: top;
}

.user-ajax-item .avatar img {
    border: 1px solid #ccc;
}
.user-ajax-item .data {
    padding: 3px 0 0 0;    
}

.user-ajax-item .data > span {
    display: block;
    clear: both;
}
.user-ajax-item .data > span.name {
    color: #779eca;
    font-weight: bold;
    width: 205px;
}
.user-ajax-item .data > span.compo {
    font-style: italic;
}


#user-ajax-list .user-ajax-actions {
    overflow-x: hidden;
    margin: 0 -15px;
}

#user-ajax-list .message-contact .form-box,
#user-ajax-list .edit-cartable .form-box {

    background: -moz-linear-gradient(top, rgba(203,210,229,0) 0%, rgba(203,210,229,0) 60%, rgba(203,210,229,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(203,210,229,0)), color-stop(60%,rgba(203,210,229,0)), color-stop(100%,rgba(203,210,229,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(203,210,229,0) 0%,rgba(203,210,229,0) 60%,rgba(203,210,229,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(203,210,229,0) 0%,rgba(203,210,229,0) 60%,rgba(203,210,229,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(203,210,229,0) 0%,rgba(203,210,229,0) 60%,rgba(203,210,229,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(203,210,229,0) 0%,rgba(203,210,229,0) 60%,rgba(203,210,229,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00cbd2e5', endColorstr='#cbd2e5',GradientType=0 ); /* IE6-8 */

    margin: 0px 0px 15px -10px;

    width: 270px;
    padding: 10px 35px;

    box-shadow: 0px 3px 5px #bbb;

    font-size: 15px;
}

#user-ajax-list .user-ajax-row .user-ajax-actions .see-contact .user-ajax-action-title,
#user-ajax-list .user-ajax-row .user-ajax-actions .delete-contact .user-ajax-action-title,
#user-ajax-list .user-ajax-row .user-ajax-actions .message-contact .user-ajax-action-title {
    padding: 0 0 0 24px;
    border-bottom: 1px solid #ccc;
    margin: 5px 25px;
}

#user-ajax-list .user-ajax-row .user-ajax-actions .delete-contact .user-ajax-action-title {
    border-bottom: 0px solid #ccc;
    margin-bottom: 10px;
}

#user-ajax-list .user-ajax-row .user-ajax-actions .puce {
    top: 7px;
    right: 40px;
}

#user-ajax-list .user-ajax-row .user-ajax-actions .show {

    display: inline-block;
    height: 30px;
    line-height: 30px;
    vertical-align: top;
}

#user-ajax-list .user-ajax-row .user-ajax-actions .picto {

    display: inline-block;
    padding: 0;
    margin: 0;
    background: transparent url(../images/web/spt-puces-rondes-web.png) -10px -330px no-repeat;
    height: 30px;
    width: 28px;
    vertical-align: top;
}

#user-ajax-list .user-ajax-row .user-ajax-actions .message-contact .picto {
    background-position: -10px -167px;   
}

#user-ajax-list .user-ajax-row .user-ajax-actions .see-contact .picto {
    background-position: -10px -200px;   
}

#user-ajax-list .user-ajax-row .user-ajax-actions .delete-contact .picto {
    background-position: -10px -134px;   
}

/* MENU CARNET ADRESSE END */

/* BASIC STRUCTURE START*/

.diel-container {
    display: block;
    clear: both;

    padding: 15px;

    max-width: 320px;
    overflow-x: hidden;
    margin: 0 auto;
}

.search-list-view {
    background-color: #e5e9f4;
}

/* BASIC STRUCTURE END*/

/* USER PROFILE EDIT START */

.user-edit-page h2 { 
    display: block;
    clear: both;
    padding-top: 15px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #ccc;
    font-weight: bold;
}

.user-edit-page .user-edit-data-wrapper {
    background-color: #e5e9f4;
    padding: 0px 25px;
    margin: 0 -15px;
}

.user-edit-page .user-edit-photo-wrapper #user-avatar {
    display: block;
    padding: 0;

    margin-bottom: 20px;

    width: 110px;
    height: 110px;

    overflow: hidden;

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;

    border: 1px solid #7b7b7b;

    margin-left: 25px;
}

#user-password-confirm-box ,
#user-password-box {
    display: none;
}

.form-row {
    padding: 5px 0px;
}

/* USER PROFILE EDIT END*/

/* actualites */

#list-actualites .list-actu-image {
    display: block;
    clear: both;
    text-align: center;
    padding: 20px 0;

}
#list-actualites .list-actu-image img {
    box-shadow: 0px 4px 20px #aaa;
    border: 2px solid white;
}

#list-actualites .list-actu-row .list-actu-data .list-actu-pretitle a {
    color: #799eca;
    text-decoration: none;
    font-weight: bold;
}

#list-actualites .list-actu-row .list-actu-data .list-actu-title a {
    font-weight: bold;
    font-family: 'Open Sans Condensed',sans-serif;
    font-size: 1.1em;
    text-decoration: none;
    color: #666;
}

#list-actualites .list-actu-row .list-actu-data .list-actu-title {
    margin-bottom: 10px;
}

#list-actualites .list-actu-row .list-actu-data .list-actu-suite a {

    text-decoration: none;

    background-color: #5b8ac2;

    border: 0;

    color: white;

    padding: 5px 15px;
    display: inline-block;

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;

    outline: 0!important;
    -webkit-appearance:none!important;

    cursor: pointer;


}

#list-actualites .list-actu-row  {
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    padding-bottom: 10px;

}

/* SEARCH FORM START */

#menu-search-box  {
    color : white;

}

#menu-search-box .resources_separator {
    padding-top: 5px;
    margin-top: 5px;
    border-top: 1px solid #ccc;
}

#menu-search-box .resources_recherche {
    padding: 15px 15px 0px 15px;
}

#menu-search-box .resources_recherche.resources_catalogue {
    padding-top: 0px;
}

#menu-search-box .resources_recherche select {
    width: 290px;
    margin-bottom: 10px;
}

#menu-search-box .resources_recherche input[type=text] {
    margin-bottom: 10px;
    width: 275px;
}

#menu-search-box #search-submit ,
#menu-search-box .form-item.form-type-checkbox {
    display: inline-block;
    width: 140px;
    margin: 5px 0px;
}
#menu-search-box input[type=submit], #menu-search-box input[type=button] {
    background-color: #025395;
}

/* SEARCH FORM END */


ul.pager li.pager-ellipsis,
ul.pager li.pager-last,
ul.pager li.pager-first {
    display: none;
}

ul.pager {
    text-align: center;
    padding: 5px 0;
    margin: 5px 0;
    border-top: 1px solid #444;
    border-bottom: 1px solid #444;
}

#list-pager  {
    margin: 25px 0;
}

#list-pager .element-invisible {
    display: none;
}

ul.pager li.pager-item {
    border: 1px solid transparent;
}

ul.pager li.pager-current, ul.pager li.pager-item {
    width: 24px;
    text-align: center;
    margin: 0px;
}

ul.pager li {
    margin-left: 0px;
    min-height: 20px;
    height: 20px;
    line-height: 20px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
}
ul.pager li a {
    display: inline-block;
    height: 100%;
    width: 100%;
    text-decoration: none;
    color: #7b7b7b;
}


/* RECHERCHE RESSOURCE */

.search-list-view .onglet,
#col-right .ex-data {
    background: none;
    padding: 0;
}

/*affiner selection */

.menu-open h1 {
    font-size: 1em;
    color: #598ac2;
    font-weight: bold;
}

.filter-level-value, .filter-lrt-value {
    display: none;
}

.list-filter-options {
    width: 295px;
    font-size: 0.9em;
    margin-bottom: 18px;
}

#list-filters-mobile .list-filter-options > .open {
    border-bottom: none;
}

.list-filter-options > .ddbutton {
    border-bottom: 1px solid #7b7b7b;
    padding: 5px 0px;
}

.ddbutton {
    position: relative;
}

.ddbutton:last-child {
    border-bottom: none;
}

.list-filter-item {
    display: inline-block;
    width: 260px;
    height: 30px;
    line-height: 30px;
    border-right: 5px solid transparent;
    cursor: pointer;
    border-bottom: 1px solid #7b7b7b;
    padding: 2px 0 0 0;
    margin-left: 15px;
    font-size: 1em;
    color: #598ac2;
    font-weight: bold;
}

.list-filter-item:last-child {
    border-bottom: none;
}

.titre-filtre {
    font-weight: bold;
}

/* filtrer par type de ressource */

.filter-lrt-value {
    display: none;
}

.filter-lrt-name {
    padding: 3px 0 5px 25px;
}

.list-filter-item .filter-lrt-name {
    background: transparent url(../images/web/spt-type-rsc-web.png) -5px 0px no-repeat;
    font-size: 1em;
    color: #598ac2;
    font-weight: bold;
}

.list-filter-item .filter-lrt-picto-rsctype-2 {
    background-position: -5px -25px;
}

.list-filter-item .filter-lrt-picto-rsctype-4 {
    background-position: -5px -73px;
}

.list-filter-item .filter-lrt-picto-rsctype-3 {
    background-position: -5px -50px;
}

.list-filter-item .filter-lrt-picto-rsctype-1 {
    background-position: -5px 0px;
}

.list-filter-item .filter-lrt-picto-rsctype-6 {
    background-position: -5px -121px;
}

.list-filter-item .filter-lrt-picto-rsctype-5 {
    background-position: -5px -98px;
}

.list-filter-item .filter-lrt-picto-rsctype-11 {
    background-position: -5px -240px;
}

.list-filter-item .filter-lrt-picto-rsctype-7 {
    background-position: -5px -145px;
}

.list-filter-item .filter-lrt-picto-rsctype-9 {
    background-position: -5px -195px;
}

.list-filter-item .filter-lrt-picto-rsctype-8 {
    background-position: -5px -169px;
}

.list-filter-item .filter-lrt-picto-rsctype-10 {
    background-position: -5px -218px;
}


/* résultats */

#list-results h2 {
    font-size: 1em;
    color: #598ac2;
    font-weight: bold;
}

/*picto résultat */

.resource-picto {
    height: 40px;
    background: transparent url(../images/web/spt-type-rsc-liste-web.png) -5px -3px no-repeat;
}

.resource-picto-rsctype-1 {
    background-position: -5px -3px;
}

.resource-picto-rsctype-2 {
    background-position: -5px -55px;
}

.resource-picto-rsctype-3 {
    background-position: -5px -105px;
}

.resource-picto-rsctype-4 {
    background-position: -5px -155px;
}

.resource-picto-rsctype-5 {
    background-position: -5px -205px;
}

.resource-picto-rsctype-6 {
    background-position: -5px -255px;
}

.resource-picto-rsctype-7 {
    background-position: -5px -305px;
}

.resource-picto-rsctype-8 {
    background-position: -5px -355px;
}

.resource-picto-rsctype-9 {
    background-position: -5px -405px;
}

.resource-picto-rsctype-10 {
    background-position: -5px -455px;
}

.resource-picto-rsctype-11 {
    background-position: -5px -505px;
}

#list-results .list-row {
    border-bottom: 1px solid #b3ceec;
}

.list-row > .data, .list-row > .picto {
    display: inline-block;
    vertical-align: top;
}

.list-row > .picto {
    width: 50px;
    padding-top: 3px;
    margin: 3px 0;
    display: inline-block;
}

.list-row .data {
    display: inline-block;
    vertical-align: top;
    width: 230px;
}

.list-row .data h3 {
    margin: 5px 0px 10px 5px;
}

.list-row .data p {
    display: none;
}

/* UNE RESSOURCE */

/* aficher picto titre */

#tresource-box-mobil {
    height: 75px;
    width: 75px;
    float: left;
}

#col-right h1 {
    width: 190px;
    display: inline-block;
    margin-left: 15px;
    vertical-align: top;
}

#col-right #tresource-mobil {
    background: transparent url(../images/web/spt-type-rsc-fiche.png) -20px 0 no-repeat;
    background-size: 100px;
    height: 75px;
    width: 75px;
    display: inline-block;
    color: transparent;
    margin-bottom: 15px;
}

/* titre de la ressource */

#col-right .pub-data {
    color: #4c78a7;
    margin-bottom: 15px;
    display: inline-block;
    width: 190px;
    margin-left: 20px;
}

#col-right .description {
    padding-top: 20px;
    border-top: 1px solid #a4a3a5;
    margin-bottom: 20px;
}

.keywords > p > span {
    font-weight: bold;
    text-decoration: underline;
}

#col-right .keywords {
    padding: 10px 0 20px;
}

#col-right .ex-data h3 { margin-top: 0;}

#col-right .rtype {
    background: white url('../images/resource_title_bg.jpg') no-repeat;
}

#col-right .ex-data {
    padding: 10px 5px 0px 20px;
}

#col-right .ex-data>ul {
    border-bottom: 1px solid #a4a3a5;
    padding-bottom: 10px;
}

#col-right .propo {
    margin-left: 20px;
    border-top: 1px solid #a4a3a5;
    margin-bottom: 20px;
}

#col-right .droits {
    margin-left: 20px;
    margin-bottom: 20px;
}

#col-right .propo span,
#col-right .droits span {
    display: block;
    font-weight: bold;
    font-family: 'Arial',sans-serif; font-weight: bold; margin: 10px 0px;
}

#col-right .knowlege>ul {
    border-bottom: none;
    margin-bottom: 10px;
}

#col-right .help-tooltip .text {
    display: none;
}

/*.contributions > span { display: none;}*/

.resource-user {
    background: white url('../images/resource_title_bg.jpg') no-repeat;
    padding: 10px 5px 5px 20px;
}

.resource-user .avatar {
    display: inline-block;
    vertical-align: top;
    width: 80px;
}

.resource-user .whois {
    display: inline-block;
    vertical-align: top;
    width: 180px;
}

.resource-user .whois .name {
    color: #4c78a7;
}

.resource-user .whois .etablissement {
    font-style: italic;
}

.contributions .row {
    margin-bottom: 20px;
    padding-bottom: 5px;
}

.resource-user-actions {
    margin-top: 15px;
}

.resource-user-actions>ul>li {
    display: inline-block;
    height: 30px;
    line-height: 30px;
}

.action-contact,
.action-profile {
    margin-left: 0;
}

.action-contact .picto {
    display: inline-block;
    background: transparent url(../images/web/spt-puces-rondes-web.png) -10px -166px no-repeat;
    height: 30px;
    width: 28px;
    vertical-align: top;
}

.action-profile .picto {
    display: inline-block;
    background: transparent url(../images/web/spt-puces-rondes-web.png) -10px -199px no-repeat;
    height: 30px;
    width: 28px;
    vertical-align: top;
}

article#resource-card section > div.contributions > span {
    font-weight: bold;
    text-decoration: underline;
    margin-left: 20px;
    margin-bottom: 16px;
    display: block;
}

#resource-card .ex-data li {
    list-style-type: none;
    margin-left: 0;
}

/** masquer **/
.resource-actions,
.print { display: none;}


/* MENU BAS MOBIL */

.menu-rubrique-mobil {
    background-color: #e5e9f4;
    width: 325px;
    margin-left: -15px;
}

.menu-rubrique-mobil ul li span {
    line-height: 30px;
}

.menu-rubrique-mobil li {
    list-style: none;
    display: block;
    padding-bottom: 5px;
    margin: 0;
    border-top: 1px solid #b3ceec;
    cursor: pointer;
    padding-left: 20px;
    padding-right: 25px;
}

.menu-rubrique-mobil li.sharecontacts .puce ,
.menu-rubrique-mobil li.add .puce {
    right: 30px;
}

.menu-rubrique-mobil li.add .ccontent .cartable-ajax-list-html {
    margin: 5px -25px 5px -35px;
    padding: 5px 15px;
}

#action-go-mobil {
    border: none;
}
/*
#action-share-mobil {
    padding-left: 0;
    margin-left: 63px;
}
*/
.menu-rubrique-mobil .picto {
    display: inline-block;
    padding: 0;
    margin: 0px;
    background: transparent url(../images/web/spt-puces-rondes-web.png) -10px 0 no-repeat;
    height: 30px;
    width: 28px;
    vertical-align: top;
}

.menu-rubrique-mobil .share .picto {
    display: none;
}

.menu-rubrique-mobil .add .picto {
    background-position: -10px -233px;
}

.menu-rubrique-mobil .sharecontacts .picto {
    background-position: -10px -67px;
}

.menu-rubrique-mobil .addfav .picto {
    background-position: -10px -265px;
}



.share-links {
    display: inline-block;
    height: 30px;
    vertical-align: middle;
}

.share-links span.button {
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url(../images/web/spt-divers-web.png) -116px -1139px no-repeat;
    margin: 0 5px;
}

.share-links span.button.fb {
    background-position: -116px -1274px;
}

.share-links span.button.tw {
    background-position: -116px -1139px;
}

.share-links span.button.gp {
    background-position: -116px -1409px;
}

article#resource-card .resource-user .resource-user-separator {
    display: block;
    padding: 0;
    width: 100%;
    margin: 5px 0;
    border-bottom: 1px solid #7b7b7b;
}

.resource-user .resource-user-separator:last-child  {
    border: none;
}



#tabs > ul > li {
    list-style: none;
    display: inline-block;
    width: 20%;
    margin: 0 0 15px 0;
}

#tabs > ul > li.ui-state-active {
    font-weight: bold;
}

#tabs > ul > li a.ui-tabs-anchor {
    outline: none;
}

/* PAGE ORGANISATION */

.onglet {
    background: white url('../images/resource_title_bg.jpg') no-repeat;
    padding: 15px 5px 5px 20px;
}

#page-24743 #tabs-onglets .onglet {
    padding: 15px 8px 5px 13px;
}

.page-edito .infos-fiche-utilisateur li {
    width: 180px;
}
article ul li {
    list-style: disc;
    margin-left: 20px;
    margin-bottom: 10px;
    text-align: left;
}

.tabs-bloc-left li {
    text-align: left;
}

/* PAGE RESSOURCES */

.rtejustify {
    margin-bottom: 10px;
}

/* PAGE ACTU */

.list-actu-data {
    text-align: justify;
    margin-left: -15px;
}

.list-actu-suite {
    text-align: left;
    margin-top: 10px;
}

/* NEWSLETTER */

/* l'image */

.field-items table {
    width: 290px;
    margin-bottom: 10px;
}

.field-items table img {
    width: 100%;
}

/* ANNUAIRE */

#page-annuaire-iut .onglet {
    background: none;
    padding: 0;
}

.diel-container #result-list-ville {
    width: 100%;
}

.diel-container #result-adresse-iut,
.diel-container .result-site-departement-iut {
    background-size: 270px;
    width: 100%;
}

.diel-container .content-result-adresse-iut {
    font-size: 0.85em;
    margin-left: 20px;
    padding-bottom: 15px;
    width: 270px;
}

.result-site-iut {
    width: 290px;
}


/* PAGE CONTACT */

#page-27041 .whois>span>span {
    color: #444;
}

#page-27041 ul>.action-contact,
#page-27041 ul>.action-profile {
    width: 100px;
    display: inline-block;
}

#page-27041 .action-contact > .picto,
#page-27041 .action-profile > .picto {
    width: 100%;
    padding-left: 29px;
    line-height: 30px;
}

#page-27040 .whois>span>span {
    color: #444;
}

#page-27040 ul>.action-contact,
#page-27040 ul>.action-profile {
    width: 100px;
    display: inline-block;
}

#page-27040 .action-contact > .picto,
#page-27040 .action-profile > .picto {
    width: 100%;
    padding-left: 29px;
    line-height: 30px;
}


/*
    CARTABLE
*/


#menu-btn-car-box > ul > li.loading {
    height: 150px;
    background: #e5e9f4 url(images/big-load-2.gif) center center no-repeat;
}


.dl-cartable > ul > li.clist-index {
    text-decoration: none;
    color: white;
    overflow-x: hidden;
}

.dl-cartable > ul > li.clist-index.open {
    margin-bottom: -1px;
}

.dl-cartable > ul > li .menu-mobile-index {
    padding: 15px;
    color: white;
}

.dl-cartable ul#menu-btn-car-main > li .puce {
    top : 13px;
    right : 15px;
}

.dl-cartable ul#menu-btn-car-main li.see-cartable span.menu-mobile-picto {
    background-position: -25px -10px;
}

.dl-cartable ul#menu-btn-car-main li.new-cartable span.menu-mobile-picto {
    background-position: -25px -52px;
}

.dl-cartable ul#menu-btn-car-main li.add-cartable span.menu-mobile-picto {
    background-position: -25px -93px;
}

.dl-cartable ul#menu-btn-car-main li .ccontent {
    background: #e5e9f4;
    box-shadow: none;
    margin: 0 -15px;
    padding: 0 15px;
}


.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent > ul > li {
    background-color: #e5e9f4;
}

.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent > ul > li .cartable-header {
    display: block;
    background: transparent url(../images/web/spt-cartable-web.png) no-repeat;
    padding: 15px 0 15px 50px;
}

.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent > ul > li.cartable-fav-box .cartable-header {
    background-position: 0px 0px;
}

.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent > ul > li.cartable-own-box .cartable-header {
    background-position: 0px -40px;
}

.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent > ul > li.cartable-iel-box .cartable-header {
    background-position: 0px -82px;
}

.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent > ul > li.cartable-exp-box .cartable-header {
    background-position: 0px -124px;
}

/*.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent > ul > li .cartable-header-title {*/
.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent > ul > li .cartable-header-title {

}

.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent ul ,
.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent ul > li ,
.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent ul.cartable-body ,
.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent ul.cartable-body > li {
    background: #e5e9f4;
} 

/*.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-body .cartable-row-name {*/
.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-body .cartable-row-name {
    font-weight: bold;
    color: #779eca;
} 

/*.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-body .cartable-row-extra,
.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-body .cartable-row-resume,
.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-body .cartable-row-autor {*/
.cartable-exp-box .cartable-row-extra,
.cartable-exp-box .cartable-row-resume,
.cartable-exp-box .cartable-row-autor,
.dl-cartable .cartable-body .cartable-row-extra,
.dl-cartable .cartable-body .cartable-row-resume,
.dl-cartable .cartable-body .cartable-row-autor {
    font-weight: normal;
    font-size: 0.9em;
} 

.dl-cartable .cartable-body .cartable-row-extra {
    background: transparent url(../images/key.png) 0px 1px no-repeat;
    padding-left: 15px;
}



/*.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-body .cartable-row {*/
.cartable-exp-content .cartable-row ,
.dl-cartable .cartable-body .cartable-row {
    padding: 15px;
    background: #e5e9f4;
    font-weight: bold;
    color: #779eca;
} 

.cartable-exp-content .cartable-row {
    padding: 15px;
    background: #e5e9f4;
    font-weight: normal;
    color: #779eca;
} 

.cartable-exp-content .cartable-row .cartable-row-name {
    color: #a74f1a;
} 

.dl-cartable .cartable-row-action-box .print {
    color: #7b7b7b;
}

/*.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent cartable-row-action-box > ul > li.show-resources > div > .picto {*/
.dl-cartable .cartable-row-action-box > ul > li.show-resources > div > .picto {
    background-position: -10px -2px;
}

/*.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-row-action-box > ul > li > div > .picto {*/
.dl-cartable .cartable-row-action-box > ul > li > div > .picto {
    width: 23px;
}

.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent  .picto {
    display: inline-block;
    padding: 0;
    margin: 0;
    background: transparent url(../images/web/spt-puces-rondes-web.png) -10px -330px no-repeat;
    height: 30px;
    width: 28px;
    vertical-align: top;
}

.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent  li.show-resources .picto {
    background-position: -10px 0px;
}

.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent  li.clone-cartable .picto {
    background-position: -10px -100px;
}

.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent  li.delete-cartable .picto {
    background-position: -10px -134px;
}

/*.l-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-row-action-box > ul > li > div > span {*/
.dl-cartable .cartable-row-action-box > ul > li > div > span {
    height: 30px;
    line-height: 30px;
    display: inline-block;
    font-weight: normal;
}

/*.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-row-action-box {*/
.dl-cartable .cartable-row-action-box {
    margin-top: 10px;
}

/*.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-row-resource-box {*/
.dl-cartable .cartable-row-resource-box {
    margin: 0 -30px 0 -15px;
    padding: 0 15px;
    padding-top: 10px;
}

/*.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-row-action-box > ul > li {*/
.dl-cartable .cartable-row-action-box > ul > li {
    padding : 2px 15px;
}

/*.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-row-action-box > ul > li .puce {*/
.dl-cartable .cartable-row-action-box > ul > li .puce {
    top : 8px;
}

/*.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-row-action-box {*/
.dl-cartable .cartable-row-action-box {
    box-shadow: none;
}

/*.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-row-resource-row .resource-picto-rsctype-1 {*/
.dl-cartable .cartable-row-resource-row .resource-picto-rsctype-1 {
    background-position: -5px 0px;
}

/*.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-row-resource-row .resource-picto-rsctype-2 {*/
.dl-cartable .cartable-row-resource-row .resource-picto-rsctype-2 {
    background-position: -5px -70px;
}

/*.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-row-resource-row .resource-picto-rsctype-3 {*/
.dl-cartable .cartable-row-resource-row .resource-picto-rsctype-3 {
    background-position: -5px -140px;
}

/*.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-row-resource-row .resource-picto-rsctype-4 {*/
.dl-cartable .cartable-row-resource-row .resource-picto-rsctype-4 {
    background-position: -5px -210px;
}

/*.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-row-resource-row .resource-picto-rsctype-5 {*/
.dl-cartable .cartable-row-resource-row .resource-picto-rsctype-5 {
    background-position: -5px -280px;
}

/*.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-row-resource-row .resource-picto-rsctype-6 {*/
.dl-cartable .cartable-row-resource-row .resource-picto-rsctype-6 {
    background-position: -5px -350px;
}

/*.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-row-resource-row .resource-picto-rsctype-7 {*/
.dl-cartable .cartable-row-resource-row .resource-picto-rsctype-7 {
    background-position: -5px -418px;
}

/*.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-row-resource-row .resource-picto-rsctype-10 {*/
.dl-cartable .cartable-row-resource-row .resource-picto-rsctype-10 {
    background-position: -5px -630px;
}

/*.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-row-resource-row .resource-picto-rsctype-11 {*/
.dl-cartable .cartable-row-resource-row .resource-picto-rsctype-11 {
    background-position: -5px -700px;
}

/*.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-row-resource-row {*/
.dl-cartable .cartable-row-resource-row {
    padding-top: 5px;
    padding-bottom: 5px;
}

/*.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-row-resource-row .resource-picto {*/
.dl-cartable .cartable-row-resource-row .resource-picto {
    height: 30px;
    background: transparent url(../images/web/spt-type-rsc-menu-web.png) -5px -3px no-repeat;
    display: inline-block;
    width: 10%;
}

/*.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-row-resource-row .resource-data {*/
.dl-cartable .cartable-row-resource-row .resource-data {
    display: inline-block;
    width: 85%;
    vertical-align: top;
    line-height: 13px;
    padding-top: 8px;
    cursor: pointer;
    font-weight: normal;
}

.dl-cartable .cartable-row-action-box {
    margin-left: -15px;
}

.dl-cartable .cartable-row-action-box {
    margin-left: -15px;
}

/*.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-row-action-box > ul >li .clone-cartable-box,
.dl-cartable ul#menu-btn-car-main li.see-cartable .ccontent .cartable-row-action-box .form-box {*/
.dl-cartable .cartable-row-action-box > ul >li .clone-cartable-box,
.dl-cartable .cartable-row-action-box .form-box {
    margin: 0 -30px;
    padding: 0 30px;
    padding-bottom: 10px;
}

.clickable {
    cursor: pointer;
}

.add-cartable li.edit-cartable ,
.new-cartable li.edit-cartable {
    background: #e5e9f4;
    padding-top: 20px;
}

.add-cartable li.edit-cartable .form-box,
.new-cartable li.edit-cartable .form-box {
    margin: 0;
    padding: 0 15px;
    padding-bottom: 10px;

    background: -moz-linear-gradient(top, rgba(203,210,229,0) 0%, rgba(203,210,229,0) 10%, rgba(203,210,229,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(203,210,229,0)), color-stop(10%,rgba(203,210,229,0)), color-stop(100%,rgba(203,210,229,1)));
    background: -webkit-linear-gradient(top, rgba(203,210,229,0) 0%,rgba(203,210,229,0) 10%,rgba(203,210,229,1) 100%);
    background: -o-linear-gradient(top, rgba(203,210,229,0) 0%,rgba(203,210,229,0) 10%,rgba(203,210,229,1) 100%);
    background: -ms-linear-gradient(top, rgba(203,210,229,0) 0%,rgba(203,210,229,0) 10%,rgba(203,210,229,1) 100%);
    background: linear-gradient(to bottom, rgba(203,210,229,0) 0%,rgba(203,210,229,0) 10%,rgba(203,210,229,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00cbd2e5', endColorstr='#cbd2e5',GradientType=0 );
    box-shadow: 0px 3px 2px #bbb;
}

.new-cartable li.edit-cartable .form-box label {
    font-weight: bold;
    color: #779eca;
}


.cartable-ajax-list-html .cartable-row {
    margin: 10px 0px;
}

.cartable-ajax-list-html .cartable-row .cartable-row-resume ,
.cartable-ajax-list-html .cartable-row .cartable-row-extra {
    font-size: 0.8em;
    line-height: 15px;
    height: 15px;
}
.cartable-ajax-list-html .cartable-row .cartable-row-extra span {
    line-height: 18px;
}

.open #mobile-share-list {
    display: block;
    margin: 0 -20px 0 -35px;
    padding: 15px;
}

#mobile-share-list .user-ajax-item > * ,
#mobile-share-list .user-ajax-item > label > * {
    display: inline-block;
    vertical-align: middle;
}

#mobile-share-list .user-ajax-item > label .data {
    max-width: 200px;
}

/* lightbox */


#lightbox {

    position:fixed; /* keeps the lightbox window in the current viewport */
    top:0; 
    left:0; 
    width:100%; 
    height:100%; 
    background-color: rgba(0,0,0,0.8);

}

#lightbox #lightbox-box {

    color: white;

    border-radius: 10px;
    background-color: #000;
    border: 1px solid #fff;

    background-color: rgba(0,0,0,1);

    width:270px;

    padding: 15px;

    position:fixed;

    left:50%;
    top:50%;

    margin:-65px 0 0 -150px;
}

#lightbox #lightbox-content {

    margin-bottom: 10px;
}

#lightbox #lightbox-close {

    position: absolute;
    top: 5px;
    right: 5px;
    display: block;
    border: 1px solid #888;
    width: 12px;
    height: 12px;
    line-height: 10px;
    text-align: center;
    border-radius: 12px;
    font-size: 10px;
    color: #888;
}

#lightbox #lightbox-buttons {
    text-align: center;
}

#lightbox #lightbox-buttons input {
    display: inline-block;
}

#lightbox #lightbox-content p {

    margin-bottom: 10px;
}


#mobile-own-list {
    box-shadow: none;
    background: transparent !important;
}

.container-resource-card #sidebar {
    display:none;
}

.menu-rubrique-mobil li.li-download {
    display: none !important;
}
